Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 48)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 49)
@@ -5881,10 +3563,10 @@
             // btnConstruction0904
             // 
             this.btnConstruction0904.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0904.Location = new System.Drawing.Point(950, 831);
+            this.btnConstruction0904.Location = new System.Drawing.Point(964, 831);
             this.btnConstruction0904.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0904.Name = "btnConstruction0904";
-            this.btnConstruction0904.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0904.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction0904.TabIndex = 15;
             this.btnConstruction0904.Text = "取引先入金確認";
             this.btnConstruction0904.UseVisualStyleBackColor = true;
@@ -5893,10 +3575,10 @@
             // btnConstruction1000
             // 
             this.btnConstruction1000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1000.Location = new System.Drawing.Point(106, 903);
+            this.btnConstruction1000.Location = new System.Drawing.Point(108, 903);
             this.btnConstruction1000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1000.Name = "btnConstruction1000";
-            this.btnConstruction1000.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1000.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1000.TabIndex = 15;
             this.btnConstruction1000.Text = "請求書作成";
             this.btnConstruction1000.UseVisualStyleBackColor = true;
@@ -5905,10 +3587,10 @@
             // btnConstruction1001
             // 
             this.btnConstruction1001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1001.Location = new System.Drawing.Point(317, 903);
+            this.btnConstruction1001.Location = new System.Drawing.Point(322, 903);
             this.btnConstruction1001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1001.Name = "btnConstruction1001";
-            this.btnConstruction1001.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1001.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1001.TabIndex = 15;
             this.btnConstruction1001.Text = "請求書承認";
             this.btnConstruction1001.UseVisualStyleBackColor = true;
@@ -5917,10 +3599,10 @@
             // btnConstruction1002
             // 
             this.btnConstruction1002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1002.Location = new System.Drawing.Point(528, 903);
+            this.btnConstruction1002.Location = new System.Drawing.Point(536, 903);
             this.btnConstruction1002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1002.Name = "btnConstruction1002";
-            this.btnConstruction1002.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1002.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1002.TabIndex = 15;
             this.btnConstruction1002.Text = "請求書印刷";
             this.btnConstruction1002.UseVisualStyleBackColor = true;
@@ -5929,10 +3611,10 @@
             // btnConstruction1003
             // 
             this.btnConstruction1003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1003.Location = new System.Drawing.Point(739, 903);
+            this.btnConstruction1003.Location = new System.Drawing.Point(750, 903);
             this.btnConstruction1003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1003.Name = "btnConstruction1003";
-            this.btnConstruction1003.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1003.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1003.TabIndex = 15;
             this.btnConstruction1003.Text = "請求書郵送・手渡し確認";
             this.btnConstruction1003.UseVisualStyleBackColor = true;
@@ -5941,10 +3623,10 @@
             // btnConstruction1004
             // 
             this.btnConstruction1004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1004.Location = new System.Drawing.Point(950, 903);
+            this.btnConstruction1004.Location = new System.Drawing.Point(964, 903);
             this.btnConstruction1004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1004.Name = "btnConstruction1004";
-            this.btnConstruction1004.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1004.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction1004.TabIndex = 15;
             this.btnConstruction1004.Text = "取引先入金確認";
             this.btnConstruction1004.UseVisualStyleBackColor = true;
@@ -5957,7 +3639,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label56, 10);
             this.label56.Location = new System.Drawing.Point(3, 987);
             this.label56.Name = "label56";
-            this.label56.Size = new System.Drawing.Size(1137, 6);
+            this.label56.Size = new System.Drawing.Size(1154, 6);
             this.label56.TabIndex = 15;
             // 
             // label57
@@ -5967,9 +3649,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label57.AutoSize = true;
             this.label57.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label57.Location = new System.Drawing.Point(105, 1008);
+            this.label57.Location = new System.Drawing.Point(107, 1008);
             this.label57.Name = "label57";
-            this.label57.Size = new System.Drawing.Size(188, 36);
+            this.label57.Size = new System.Drawing.Size(191, 36);
             this.label57.TabIndex = 15;
             this.label57.Text = "各業者・職人支払い管理";
             this.label57.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5983,7 +3665,7 @@
             this.label58.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label58.Location = new System.Drawing.Point(3, 1044);
             this.label58.Name = "label58";
-            this.label58.Size = new System.Drawing.Size(96, 36);
+            this.label58.Size = new System.Drawing.Size(98, 36);
             this.label58.TabIndex = 15;
             this.label58.Text = "毎月";
             this.label58.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5991,10 +3673,10 @@
             // btnConstruction1100
             // 
             this.btnConstruction1100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1100.Location = new System.Drawing.Point(106, 1047);
+            this.btnConstruction1100.Location = new System.Drawing.Point(108, 1047);
             this.btnConstruction1100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1100.Name = "btnConstruction1100";
-            this.btnConstruction1100.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1100.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1100.TabIndex = 15;
             this.btnConstruction1100.Text = "業者・職人手間請求確認";
             this.btnConstruction1100.UseVisualStyleBackColor = true;
@@ -6003,10 +3685,10 @@
             // btnConstruction1101
             // 
             this.btnConstruction1101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1101.Location = new System.Drawing.Point(317, 1047);
+            this.btnConstruction1101.Location = new System.Drawing.Point(322, 1047);
             this.btnConstruction1101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1101.Name = "btnConstruction1101";
-            this.btnConstruction1101.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1101.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1101.TabIndex = 15;
             this.btnConstruction1101.Text = "施工業者支払い確認";
             this.btnConstruction1101.UseVisualStyleBackColor = true;
@@ -6015,10 +3697,10 @@
             // btnConstruction1102
             // 
             this.btnConstruction1102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1102.Location = new System.Drawing.Point(528, 1047);
+            this.btnConstruction1102.Location = new System.Drawing.Point(536, 1047);
             this.btnConstruction1102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1102.Name = "btnConstruction1102";
-            this.btnConstruction1102.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1102.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1102.TabIndex = 15;
             this.btnConstruction1102.UseVisualStyleBackColor = true;
             this.btnConstruction1102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6026,10 +3708,10 @@
             // btnConstruction1103
             // 
             this.btnConstruction1103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1103.Location = new System.Drawing.Point(739, 1047);
+            this.btnConstruction1103.Location = new System.Drawing.Point(750, 1047);
             this.btnConstruction1103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1103.Name = "btnConstruction1103";
-            this.btnConstruction1103.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1103.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1103.TabIndex = 15;
             this.btnConstruction1103.UseVisualStyleBackColor = true;
             this.btnConstruction1103.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6037,10 +3719,10 @@
             // btnConstruction1104
             // 
             this.btnConstruction1104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1104.Location = new System.Drawing.Point(950, 1047);
+            this.btnConstruction1104.Location = new System.Drawing.Point(964, 1047);
             this.btnConstruction1104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1104.Name = "btnConstruction1104";
-            this.btnConstruction1104.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1104.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction1104.TabIndex = 15;
             this.btnConstruction1104.UseVisualStyleBackColor = true;
             this.btnConstruction1104.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6053,9 +3735,9 @@
             this.label60.AutoSize = true;
             this.label60.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label60.ForeColor = System.Drawing.Color.Brown;
-            this.label60.Location = new System.Drawing.Point(105, 1080);
+            this.label60.Location = new System.Drawing.Point(107, 1080);
             this.label60.Name = "label60";
-            this.label60.Size = new System.Drawing.Size(188, 36);
+            this.label60.Size = new System.Drawing.Size(191, 36);
             this.label60.TabIndex = 15;
             this.label60.Text = "※毎月5日必着\r\n確認は8日まで";
             this.label60.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6068,9 +3750,9 @@
             this.label61.AutoSize = true;
             this.label61.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label61.ForeColor = System.Drawing.Color.Brown;
-            this.label61.Location = new System.Drawing.Point(316, 1080);
+            this.label61.Location = new System.Drawing.Point(321, 1080);
             this.label61.Name = "label61";
-            this.label61.Size = new System.Drawing.Size(188, 36);
+            this.label61.Size = new System.Drawing.Size(191, 36);
             this.label61.TabIndex = 15;
             this.label61.Text = "※毎月5日必着\r\n確認は15日まで";
             this.label61.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6082,7 +3764,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label62, 10);
             this.label62.Location = new System.Drawing.Point(3, 1131);
             this.label62.Name = "label62";
-            this.label62.Size = new System.Drawing.Size(1137, 6);
+            this.label62.Size = new System.Drawing.Size(1154, 6);
             this.label62.TabIndex = 15;
             // 
             // label63
@@ -6092,9 +3774,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label63.AutoSize = true;
             this.label63.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label63.Location = new System.Drawing.Point(105, 1152);
+            this.label63.Location = new System.Drawing.Point(107, 1152);
             this.label63.Name = "label63";
-            this.label63.Size = new System.Drawing.Size(188, 36);
+            this.label63.Size = new System.Drawing.Size(191, 36);
             this.label63.TabIndex = 15;
             this.label63.Text = "その他管理";
             this.label63.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6108,7 +3790,7 @@
             this.label64.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label64.Location = new System.Drawing.Point(3, 1188);
             this.label64.Name = "label64";
-            this.label64.Size = new System.Drawing.Size(96, 36);
+            this.label64.Size = new System.Drawing.Size(98, 36);
             this.label64.TabIndex = 15;
             this.label64.Text = "適時";
             this.label64.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6116,10 +3798,10 @@
             // btnConstruction1200
             // 
             this.btnConstruction1200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1200.Location = new System.Drawing.Point(106, 1191);
+            this.btnConstruction1200.Location = new System.Drawing.Point(108, 1191);
             this.btnConstruction1200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1200.Name = "btnConstruction1200";
-            this.btnConstruction1200.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1200.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1200.TabIndex = 15;
             this.btnConstruction1200.Text = "出納帳入力";
             this.btnConstruction1200.UseVisualStyleBackColor = true;
@@ -6128,10 +3810,10 @@
             // btnConstruction1201
             // 
             this.btnConstruction1201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1201.Location = new System.Drawing.Point(317, 1191);
+            this.btnConstruction1201.Location = new System.Drawing.Point(322, 1191);
             this.btnConstruction1201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1201.Name = "btnConstruction1201";
-            this.btnConstruction1201.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1201.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1201.TabIndex = 15;
             this.btnConstruction1201.UseVisualStyleBackColor = true;
             this.btnConstruction1201.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6139,10 +3821,10 @@
             // btnConstruction1202
             // 
             this.btnConstruction1202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1202.Location = new System.Drawing.Point(528, 1191);
+            this.btnConstruction1202.Location = new System.Drawing.Point(536, 1191);
             this.btnConstruction1202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1202.Name = "btnConstruction1202";
-            this.btnConstruction1202.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1202.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1202.TabIndex = 15;
             this.btnConstruction1202.UseVisualStyleBackColor = true;
             this.btnConstruction1202.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6150,10 +3832,10 @@
             // btnConstruction1203
             // 
             this.btnConstruction1203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1203.Location = new System.Drawing.Point(739, 1191);
+            this.btnConstruction1203.Location = new System.Drawing.Point(750, 1191);
             this.btnConstruction1203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1203.Name = "btnConstruction1203";
-            this.btnConstruction1203.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1203.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1203.TabIndex = 15;
             this.btnConstruction1203.UseVisualStyleBackColor = true;
             this.btnConstruction1203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6161,10 +3843,10 @@
             // btnConstruction1204
             // 
             this.btnConstruction1204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1204.Location = new System.Drawing.Point(950, 1191);
+            this.btnConstruction1204.Location = new System.Drawing.Point(964, 1191);
             this.btnConstruction1204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1204.Name = "btnConstruction1204";
-            this.btnConstruction1204.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1204.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction1204.TabIndex = 15;
             this.btnConstruction1204.UseVisualStyleBackColor = true;
             this.btnConstruction1204.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6178,7 +3860,7 @@
             this.label78.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label78.Location = new System.Drawing.Point(3, 900);
             this.label78.Name = "label78";
-            this.label78.Size = new System.Drawing.Size(96, 36);
+            this.label78.Size = new System.Drawing.Size(98, 36);
             this.label78.TabIndex = 15;
             this.label78.Text = "完了後";
             this.label78.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6282,7 +3964,7 @@
             this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
             this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
-            this.tableLayoutAffairs.Size = new System.Drawing.Size(1143, 648);
+            this.tableLayoutAffairs.Size = new System.Drawing.Size(1160, 648);
             this.tableLayoutAffairs.TabIndex = 13;
             // 
             // btnAffairs0000
@@ -6290,10 +3972,10 @@
             this.btnAffairs0000.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0000.Location = new System.Drawing.Point(106, 39);
+            this.btnAffairs0000.Location = new System.Drawing.Point(108, 39);
             this.btnAffairs0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0000.Name = "btnAffairs0000";
-            this.btnAffairs0000.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0000.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0000.TabIndex = 0;
             this.btnAffairs0000.Text = "行動予定入力";
             this.btnAffairs0000.UseVisualStyleBackColor = true;
@@ -6304,10 +3986,10 @@
             this.btnAffairs0001.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0001.Location = new System.Drawing.Point(317, 39);
+            this.btnAffairs0001.Location = new System.Drawing.Point(322, 39);
             this.btnAffairs0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0001.Name = "btnAffairs0001";
-            this.btnAffairs0001.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0001.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0001.TabIndex = 0;
             this.btnAffairs0001.Text = "車両予約";
             this.btnAffairs0001.UseVisualStyleBackColor = true;
@@ -6320,9 +4002,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label65.AutoSize = true;
             this.label65.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label65.Location = new System.Drawing.Point(105, 0);
+            this.label65.Location = new System.Drawing.Point(107, 0);
             this.label65.Name = "label65";
-            this.label65.Size = new System.Drawing.Size(188, 36);
+            this.label65.Size = new System.Drawing.Size(191, 36);
             this.label65.TabIndex = 18;
             this.label65.Text = "日次管理";
             this.label65.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6332,10 +4014,10 @@
             this.btnAffairs0002.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0002.Location = new System.Drawing.Point(528, 39);
+            this.btnAffairs0002.Location = new System.Drawing.Point(536, 39);
             this.btnAffairs0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0002.Name = "btnAffairs0002";
-            this.btnAffairs0002.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0002.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0002.TabIndex = 0;
             this.btnAffairs0002.UseVisualStyleBackColor = true;
             this.btnAffairs0002.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6345,10 +4027,10 @@
             this.btnAffairs0003.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0003.Location = new System.Drawing.Point(739, 39);
+            this.btnAffairs0003.Location = new System.Drawing.Point(750, 39);
             this.btnAffairs0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0003.Name = "btnAffairs0003";
-            this.btnAffairs0003.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0003.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0003.TabIndex = 0;
             this.btnAffairs0003.UseVisualStyleBackColor = true;
             this.btnAffairs0003.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6358,10 +4040,10 @@
             this.btnAffairs0004.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0004.Location = new System.Drawing.Point(950, 39);
+            this.btnAffairs0004.Location = new System.Drawing.Point(964, 39);
             this.btnAffairs0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0004.Name = "btnAffairs0004";
-            this.btnAffairs0004.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0004.Size = new System.Drawing.Size(192, 30);
             this.btnAffairs0004.TabIndex = 0;
             this.btnAffairs0004.UseVisualStyleBackColor = true;
             this.btnAffairs0004.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6371,10 +4053,10 @@
             this.btnAffairs0100.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0100.Location = new System.Drawing.Point(106, 111);
+            this.btnAffairs0100.Location = new System.Drawing.Point(108, 111);
             this.btnAffairs0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0100.Name = "btnAffairs0100";
-            this.btnAffairs0100.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0100.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0100.TabIndex = 0;
             this.btnAffairs0100.Text = "出勤管理";
             this.btnAffairs0100.UseVisualStyleBackColor = true;
@@ -6385,10 +4067,10 @@
             this.btnAffairs0101.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0101.Location = new System.Drawing.Point(317, 111);
+            this.btnAffairs0101.Location = new System.Drawing.Point(322, 111);
             this.btnAffairs0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0101.Name = "btnAffairs0101";
-            this.btnAffairs0101.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0101.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0101.TabIndex = 0;
             this.btnAffairs0101.UseVisualStyleBackColor = true;
             this.btnAffairs0101.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6398,10 +4080,10 @@
             this.btnAffairs0102.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0102.Location = new System.Drawing.Point(528, 111);
+            this.btnAffairs0102.Location = new System.Drawing.Point(536, 111);
             this.btnAffairs0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0102.Name = "btnAffairs0102";
-            this.btnAffairs0102.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0102.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0102.TabIndex = 0;
             this.btnAffairs0102.UseVisualStyleBackColor = true;
             this.btnAffairs0102.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6411,10 +4093,10 @@
             this.btnAffairs0103.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0103.Location = new System.Drawing.Point(739, 111);
+            this.btnAffairs0103.Location = new System.Drawing.Point(750, 111);
             this.btnAffairs0103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0103.Name = "btnAffairs0103";
-            this.btnAffairs0103.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0103.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0103.TabIndex = 0;
             this.btnAffairs0103.UseVisualStyleBackColor = true;
             this.btnAffairs0103.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6424,10 +4106,10 @@
             this.btnAffairs0104.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0104.Location = new System.Drawing.Point(950, 111);
+            this.btnAffairs0104.Location = new System.Drawing.Point(964, 111);
             this.btnAffairs0104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0104.Name = "btnAffairs0104";
-            this.btnAffairs0104.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0104.Size = new System.Drawing.Size(192, 30);
             this.btnAffairs0104.TabIndex = 0;
             this.btnAffairs0104.UseVisualStyleBackColor = true;
             this.btnAffairs0104.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6441,7 +4123,7 @@
             this.label67.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label67.Location = new System.Drawing.Point(3, 36);
             this.label67.Name = "label67";
-            this.label67.Size = new System.Drawing.Size(96, 36);
+            this.label67.Size = new System.Drawing.Size(98, 36);
             this.label67.TabIndex = 19;
             this.label67.Text = "毎日";
             this.label67.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6455,7 +4137,7 @@
             this.label66.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label66.Location = new System.Drawing.Point(3, 108);
             this.label66.Name = "label66";
-            this.label66.Size = new System.Drawing.Size(96, 36);
+            this.label66.Size = new System.Drawing.Size(98, 36);
             this.label66.TabIndex = 19;
             this.label66.Text = "毎日";
             this.label66.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
